local function AddSixthSenseTrait()
    TraitFactory.addTrait("SixthSense", getText("UI_trait_SixthSense"), 6, getText("UI_traitdesc_SixthSense"), false, false);

    TraitFactory.sortList();
end

Events.OnGameBoot.Add(AddSixthSenseTrait);